read(1)

NAME
read - Read text bodies of emails

SYNOPSIS
read [-t|--mime-type] [-r|--raw] [-H|--header] [-h|--help] <IDS>

DESCRIPTION
Read text bodies of emails

OPTIONS

-t, --mime-type=MIME [default: plain]
    MIME type to use
    [possible values: plain, html]

-r, --raw
    Returns raw version of email

-H, --header=STRING
    Shows additional headers with the email

-h, --help
    Print help

<IDS>
    Email ids